Telegram MethodsMessages
messages.composeRichMessageWithAI
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.composeRichMessageWithAI" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "messages.composedRichMessageWithAI", "result": { "_": "richMessage", "rtl": true, "part": true, "blocks": [ { "_": "pageBlockUnsupported" } ], "photos": [ { "_": "photoEmpty", "id": "string" } ], "documents": [ { "_": "documentEmpty", "id": "string" } ] } }}composeMessageWithAI
Invokes telegram's AI Editor that can translate, transform, fixup and/or emojify your message in a number of different ways, privately powered by [Cocoon](https://cocoon.org/), see [here »](https://core.telegram.org/api/ai#compose-messages) for more info! All of the modes specified below can be combined.
createChat
Creates a new chat.